body {
	background-image: url('../images/background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
    background-position: 50% 0%;
}
img  {
	mix-blend-mode: multiply;
}
.vertical-center {
min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
min-height: 100vh; /* These two lines are counted as one :-)       */
display: flex;
align-items: center;
}
.logo {
	mix-blend-mode: multiply;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 20px;
}
.clique {
	mix-blend-mode: multiply;
}